SSE Events
GET
/api/events
const url = 'https://example.com/api/events';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/eventsParameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”tab
Client-generated connection id. Required to opt in to log events via PUT /api/events/:tab/logs
string
Responses
Section titled “Responses”Success